/* Head styles for IT /anfrage */
@media (min-width:1280px) {
  .container {
    width: 1280px;
  }
}

body,
html {
  overflow-x: hidden;
}
@media (max-width:991px) {
  #row-X5dbGMYA {
    padding-top: 14px!important;
    padding-bottom: 15px!important;
    padding-left: 0px!important;
  }
  #element-JgafNCrr {
    font-size: 18px!important;
  }
  #element-JgafNCrr li > a:not([data-open-navigation]) {
    font-size: 18px!important;
  }
  #element-JgafNCrr li > .dropdown-toggle {
    font-size: 18px!important;
  }
  #row-ihAMjrrP {
    padding-top: 40px!important;
  }
  #element-PMkuDJbk {
    margin-left: -10px!important;
    margin-right: -10px!important;
  }
  #element-iFkGJyXa {
    font-size: 30px!important;
    margin-left: 10px!important;
    margin-right: 10px!important;
  }
  #element-Wqk2nqhG {
    font-size: 15px!important;
    margin-left: 15px!important;
    margin-right: 15px!important;
    padding-left: 0px!important;
    padding-right: 0px!important;
  }
  #row-HzcsNEAX {
    padding-top: 5px!important;
  }
  #element-LSehkhfx {
    font-size: 22px!important;
    margin-left: 10px!important;
    margin-right: 10px!important;
  }
  #element-kWencXXA form > * {
    font-size: 18px!important;
  }
  #element-kWencXXA .btn {
    font-size: 15px!important;
  }
  #element-kWencXXA .btn-next {
    font-size: nullpx!important;
  }
  #element-kWencXXA .btn-back {
  }
  #row-ZZXqRuMk {
    padding-bottom: 60px!important;
  }
  #element-WAgTJJ6h {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-xEJH5N2W {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-gn7gi3A5 {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-G7WFuoRt {
    font-size: 12px!important;
    text-align: center!important;
  }
  body {
  }
}

:root {
  --branding-color-0: #92A4D4;
  --branding-color-1: #3C3C3B;
  --branding-color-2: #F8F8F8;
  --branding-color-3: #fff;
}
@font-face {
  font-family: "Poppins";
  src: url("/assets/upload/LLmaqMFur7JxCm9fW/bb4b2115a2747a2e41989b79e4abbacd.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("/assets/upload/LLmaqMFur7JxCm9fW/ffa8304296cd34665c3715356f52cc17.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
  font-display: swap;
}
